RubyGems Navigation menu

wmi-lite 1.0.0

A lightweight utility over win32ole for accessing basic WMI (Windows Management Instrumentation) functionality in the Microsoft Windows operating system. It has no runtime dependencies other than Ruby, so it can be used without concerns around dependency issues.

Gemfile
          gem 'wmi-lite', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install wmi-lite
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 370,296

For this version 369,860

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - May 29, 2014 (15.5 KB)
  2. 1.0.0.rc.1 - May 19, 2014 (15.5 KB)
  3. 1.0.0.rc.0 - May 19, 2014 (15.5 KB)